PostifyPostify Docs

Delete a post

Deletes a post (it disappears from Postify; already-published platform content is not retracted). A post that is currently publishing cannot be deleted (409). Requires the workspace's dangerous-operations toggle.

DELETE
/v1/posts/{id}

Deletes a post (it disappears from Postify; already-published platform content is not retracted). A post that is currently publishing cannot be deleted (409). Requires the workspace's dangerous-operations toggle.

Authorization

AuthorizationBearer <token>

Organization API key as a Bearer token (postify_live_…).

In: header

Path Parameters

id*string

Post identifier.

Length1 <= length

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X DELETE "https://example.com/v1/posts/string"
{  "id": "string",  "deleted": true}